.blogwork_main .blog-grid {
    display: grid;
    grid-template-columns: var(--gtc, 1fr);
    gap: var(--g, 12px);

    @media (min-width: 768px) {
        --gtc: 1fr 1fr;
        --g: 20px 16px
    }

    @media (min-width: 1200px) {
        --gtc: repeat(3, 1fr);
        --g: 30px 20px;
    }

    .article-intro-image {
        margin: 0 0 16px !important;
    }

    .fields-container {
        display: none;
    }
}